Subject: Ticket Assigned - RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 13:48:58 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business 
 days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966583128771            05:34 PM, 18th Apr                     hi                    Ok           05:34 PM, 18th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:34 PM, 18th Apr                   Reenad                   Could you please share your order number so that I can assist you furt
 her?           05:34 PM, 18th Apr                     hi                    Ok pls wait           05:34 PM, 18th Apr                     hi                    6125649948           05:36 PM, 18th Apr                     hi                    U there?           05:36 PM, 18th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:36 PM, 18th Apr                     hi                    Hello           05:37 PM, 18th Apr                     hi                    Ok           05:37 PM, 18th Apr                   Reenad                   We would like to inform you that we have processed the refund of amount (SAR 95.00) on (2/14/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:37 PM, 18th Apr                   Reenad                   Is there anything else i can assist you with?           05:37 PM, 18th Apr      
                hi                    Its more then 2 month now           05:38 PM, 18th Apr                     hi                    I have not received money           05:38 PM, 18th Apr                   Reenad                   Minutes please to be checked stay with us           05:39 PM, 18th Apr                     hi                    Ok           05:39 PM, 18th Apr                   Reenad                   You will be provided with a refund process number via email [email-masked]           05:41 PM, 18th Apr                   Reenad                   Is there anything else i can assist you with?           05:42 PM, 18th Apr                     hi                    When i will get           05:42 PM, 18th Apr                     hi                    What is the process time           05:42 PM, 18th Apr                     hi                    Hello there?           05:43 PM, 18th Apr                   Reenad                   We will provide it to you via email
  after this conversation is over           05:46 PM, 18th Apr                   Reenad                   Is there anything else i can assist you with?           05:46 PM, 18th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4200910